session-id: voip-4660dd9eab-20130329_085136
Task 02352: You are looking for a restaurant in the south part of town and it should serve catalan food. If there is no such venue how about portuguese type of food. You want to know the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: food in the south part of town
system: Would you like something in the cheap , moderate , or expensive price range?
user: it doesnt matter
system: What kind of food would you like?
user: catalan food
system: Sorry there is no catalan restaurant in the south of town
user: how about portugeuse
system: peking restaurant is a nice restaurant in the south of town serving chinese food
user: portugeuse
system: nandos is a nice restaurant in the south of town serving portuguese food
user: what is the phone number
system: The phone number of nandos is 01223 327908 .
user: what is the address
system: nandos is a nice restaurant in the south of town in the cheap price range
user: what is the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: goodbye
